Мы используем Реформал.ру:   Войти

0

голосов

Обновление версии модуля JoomLine Cackle для возможности индексации комментариев поисковиками

Добрый день!
Сейчас на Joomla 1.5.26 установлен платный плагин JoomLine Cackle версии 1.0 (Nov 2011)

В надежде получить индексацию поисковиками, попытался, не деинсталлируя прежний плагин установить версию 1.1 (от 13.03.2012)

Получил следующую ошибку:
Установщик не может продолжить пока не будет разрешена подгрузка файлов. Пожалуйста, используйте метод установки из папки.

Продавец (support@cackle.me) посоветовал обратиться к вам.

Автор: Андрей Вакарчук, 25.02.2013, 12:29
Статус идеи: ожидает рассмотрения

Ответ администраторов сайта

Joomline, 25.02.2013
Платной версии плагина ни когда не существовало под joomla 1.5. У вас скорей всего стояла обычная версия для joomla 1.5.

Плагин от joomla 2.5 не встанет на joomla 1.5 ни какой индексации комментариев под joomla 1.5 вам обещать не могу, так как количество сайтов на joomla 1.5 сокращается и я надеюсь что в течении года оно сократится до 10-15%.

Комментарии

Андрей Вакарчук, 25.02.2013, 14:05
Да у меня стояла обычная версия, но для того, чтобы убрать лэйбл "Cackle", я заплатил годичную абонплату (что-то около $10 - столько, сколько значилось на сайте cackle.me).
Однажды увидев, в рассылке новость об обновлении плагина для WordPress, спросил у поддержки Cackle: есть ли надежда на обновления плагина для Joomla, которое позволит индексировать комментарии поисковиками.
Они посоветовали обновить версию.. и обратиться с данным вопросом к вам.
P.S.
Я понимаю, что для вас нерентабельно или просто неинтересно поддерживать Joomla 1.5 - у самого много других проектов на Joomla 2.5.
Но апдейтится пока некогда. Да и вряд ли безболезненно получится - там много расширений сторонних стоит. Один только Zoo на котором шаблон построен чего только стоит))
Ответить
Joomline, 25.02.2013, 14:10
Версия с индексацией и сохранением комментариев в базу для joomla 2.5 выйдет либо на этой либо на следующей неделе. На счет joomla 1.5 я уже сказал, что мы сейчас не планируем выпускать версию для joomla 1.5 если, кто-то продонатит разработку то с радостью, мы в декабре прошлого года объявили о прекращении joomla 1.5 и собираемся этого заявления придерживаться, в июне-июле мы свернем полностью поддержку joomla 1.5 и в коммерческих расширениях, нам нужны ресурсы для написания и поддержки расширения joomla 2.5, joomla 3.0.
Ответить
Андрей Вакарчук, 25.02.2013, 14:37
Спасибо за разъяснения. Но смысл я уловил еще в первоv Вашем сообщении.
Ни на что не претендую и не прошу.
Скажите только: если деинсталировать установленную версию 1.0 для Joomla 1.5, и затем установить версию 1.1 (что-то ведь там улучшено-пофиксено), то все настройки плагина сохранятся?
Ответить

Оставить комментарий

Copyright © 2018 Reformal Media Group. All Rights Reserved. • Используется система обратной связи Реформал.ру | Политика конфиденциальности